*{box-sizing:border-box;margin:0;padding:0}
html{scroll-behavior:smooth}
body{background:#FFFFFF;color:#171A1C;font-family:"Sora",sans-serif;-webkit-font-smoothing:antialiased}
a{color:inherit;text-decoration:none}
a:hover{color:#2C8FC4}
::selection{background:#3FA0DA;color:#fff}
html.lam-topbar-hidden #lam-topbar{display:none!important}
html.lam-topbar-hidden header{top:0!important}
